• sindy0177

    (@sindy0177)


    My site was built using these products. The plugins are out of date per se but they are still suppose to be compatible with the version of wp I’m using. I have not updated. The plugins just stopped working so I contacted support and they refuse to lift one finger to help. Hey won’t answer why the plugins just stop working they just keep telling me to buy the updates. It’s a scam! I should have to keep them money year after year for my site to work. I’ve emailed them about 10 times today and sent them screenshots where it says the plugins are compatible with my wp version and they just stopped responding. And since I site was built with this, I’m probably going to have to pay to have the site rebuilt. So if you’re not prepared to pay them for the rest of your life, if their plugins stop working you won’t get any help and you’re screwed.

    Update: was contacted by an employee who has graciously decided to help me.

    • This topic was modified 1 month ago by  .
Viewing 5 replies - 1 through 5 (of 5 total)
  • Danny

    (@dannyholt)

    Hi Cindy,

    I spoke to Jamie earlier who has been handling your ticket. Unfortunately, you’re using someone else’s license, I believe a developer who built your site.

    The version of Beaver Builder you have installed is out-of-date and hasn’t been updated since January/February 2018 and has a conflict with the WordPress version you’re using. You’re unable to update to the latest version of Beaver Builder due to the license not being renewed by the license holder.

    Jamie asked if she could provide you an unlicensed version as a courtesy which I agreed to. If you replace the version of Beaver Builder you currently have installed with the version Jamie gave you in her recent reply, this will resolve your issue. 🙂

    I hope this helps and if you have any further questions, please respond to your ticket.

    • This reply was modified 1 month ago by  Danny.
    sindy0177

    (@sindy0177)

    Thanks Danny. I would appreciate it cause I started asking for help or at least some direction 6 months ago. And your plugins say they are compatible with this version so I’m not sure why it would stop working. Let me know what I need to do to fix this because I can’t update or create new pages.

    sindy0177

    (@sindy0177)

    Could you or Jamie email me?

    sindy0177

    (@sindy0177)

    Would like to fix this today and haven’t heard from anyone.

    • This reply was modified 1 month ago by  .
    sindy0177

    (@sindy0177)

    Received email. Thanks

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this review.